Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vecmath Plug-in
Bundle-SymbolicName: java3d.vecmath
Bundle-Version: 1.5.2
Bundle-ClassPath: vecmath-1.5.2.jar
Export-Package: javax.vecmath;version="1.5.2"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
